@import "styles/en-style2/calendar.css"; 
@import "styles/en-style2/datatables.css"; 
@import "styles/en-style2/alphabeticalnav.css";
@import "styles/en-style2/replace_content_tabs.css";
@import "styles/en-style2/airlines.css"; 
@import "styles/en-style2/compass.css"; 
/************************************************************************************************
*		 __   _   _____   _   _       ___   _   _   _____            ___   _____    _   _   	*
*		|  \ | | /  _  \ | | | |     /   | | | | | /  ___/          /   | |  _  \  | | / /		*
*		|   \| | | | | | | | | |    / /| | | |_| | | |___          / /| | | |_| |  | |/ /   	*
*		| |\   | | | | | | | | |   / / | | |  _  | \___  \        / / | | |  _  /  | |\ \   	*
*		| | \  | | |_| | | |_| |  / /  | | | | | |  ___| |       / /  | | | | \ \  | | \ \  	*
*		|_|  \_| \_____/ \_____/ /_/   |_| |_| |_| /_____/      /_/   |_| |_|  \_\ |_|  \_\ 	*
*																								*
*					www.nouahsark.com	info@nouahsark.com	china 	dalian						*																		
************************************************************************************************/

/*** reset ***/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;background:transparent; }body{line-height:1; }article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary{display:block; }nav ul{list-style:none; }a{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;background:transparent; }ins{background-color:#ff9;color:#000;text-decoration:none; }mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold; }del{text-decoration: line-through; }abbr[title], dfn[title]{border-bottom:1px solid #000; }hr{display:block;height:1px;border:0;border-top:1px solid #cccccc;margin:1em 0;padding:0; }

/* global */
html 	{ background:url(../images/body/english/style2/en-s2-html-background.png); background-repeat:repeat;  text-transform:capitalize;font-family:Georgia, "Times New Roman", Times, serif; }
body	{ background-color:transparent #0c4d75; font-size:14px; color:#9a5132; }

/* 404 */
.error	{font-size: 100px; line-height: 120px; font-weight: bold; color: #bb5e00; text-shadow: 0 -2px 0 rgba(0,0,0,1.0), 0 0 30px rgba(0,161,250,0.4); }

/* style */
#outer			{ width:1000px; padding:40px 0; margin:20px auto; background-image:url(../images/body/english/style2/en-s2-topbackgroung.png) , url(../images/body/english/style2/en-s2-downbackground.png) , url(../images/body/english/style2/en-s2-middlebackground.png); background-position:center top, center bottom, center; background-repeat:no-repeat, no-repeat, repeat; }
#wrapper		{ width:909px; margin:5px auto; }

/***  style switcher  ***/
.panel					{ padding:35px 10px; width:320px; background-image:url(../images/body/english/style2/panel/en-s2-paneltopbackgroung.png) , url(../images/body/english/style2/panel/en-s2-paneldownbackground.png) , url(../images/body/english/style2/panel/en-s2-panelmiddlebackground.png); background-position:left top, left bottom, left; background-repeat:no-repeat, no-repeat, repeat-y; } 
#stcontainer ul li img	{ border:1px #0c4d75 solid; padding:2px; margin:2px; }
.def					{ line-height:30px; clear:both; float:right; margin-right:55px; text-decoration:underline; } 
#st1, #st4, #st3  		{ display: none; }

/* headings */
h1, h2, h3, h4, h5, h6 { font-weight:bold; color:#000; text-shadow:1px 1px #000; }
h1				{ line-height:30px; color:#bb5e00; font-size:24px; margin:3px; height:30px; text-align:center; }
h2				{ font-size:16px; padding:10px 1px 10px 10px; text-transform:uppercase; color:#bb5e00; margin-bottom:15px; }
h3				{ font-size:15px; background-image:url(../images/body/english/style2/en-s2-title-bg.gif); background-repeat:no-repeat; line-height:30px; text-transform:uppercase; color:#e8b6a4; text-indent:5px; margin-top:5px; }
h4				{ font-size:14px; color:#bb5e00; background-color:#d5ceb3; padding:10px 1px 10px 10px; margin:1px 0 8px 0; }
h5				{ font-size:14px; }
h6				{ font-size:12px; color:#bb5e00; }
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin:0; }

/* text elements */
p           	{ color:#043c5e; line-height:170%; font-size:14px; text-align:justify; }
p .left			{ margin:1.5em 1.5em 1.5em 0; padding:0; }
p .right 		{ margin:1.5em 0 1.5em 1.5em; padding:0; }

underlinelink	{ color:#000; font-size:14px; font-style:italic; text-decoration:underline; }

a           	{ text-decoration:underline; }
a:link			{ color:#9a5132; }
a:visited		{ color:#c16406; }
a:active		{ color:#7f3e22; }
a:focus			{ color:#7f3e22; }
a:hover			{ color:#64280e; }

/* images */
.img-frame		{ padding:5px; margin:5px; float:right; }
.img-frame-r	{ padding:1px; margin:0 3px 0 8px; float:right; }
.img-frame-l	{ padding:1px; margin:1px; float:left; }

#ImgAndTitle 			{ width:200px;border:1px solid #9a5132; -moz-border-radius: 5px; -webkit-border-radius: 5px;margin:10px 5px; }
#ImgAndTitle tr td 		{ padding:5px; }
#ImgAndTitle tr td img	{ -moz-border-radius: 5px; -webkit-border-radius: 5px }
#ImgAndTitle tr td p	{ font-size:10px }

/* icons */
.icon-msn			{ line-height:30px; text-indent:40px; background-image:url(../images/body/icons/messenger/msn.png) !important; background-position:3px 6px !important; background-repeat:no-repeat; margin-left:5px; }
.icon-yahoo			{ line-height:30px; text-indent:40px; background-image:url(../images/body/icons/messenger/yahoo.png) !important; background-position:3px 6px !important; background-repeat:no-repeat; margin-left:5px; }
.icon-skype			{ line-height:30px; text-indent:40px; background-image:url(../images/body/icons/messenger/skype.png) !important; background-position:3px 6px !important; background-repeat:no-repeat; margin-left:5px; }
.icon-qq			{ line-height:30px; text-indent:40px; background-image:url(../images/body/icons/messenger/qq.png) !important; background-position:3px 6px !important; background-repeat:no-repeat; margin-left:5px; }
.icon-whatsapp		{ line-height:30px; text-indent:40px; background-image:url(../images/body/icons/messenger/whatsapp.png) !important; background-position:3px 6px !important; background-repeat:no-repeat; margin-left:5px; }
.icon-viber			{ line-height:30px; text-indent:40px; background-image:url(../images/body/icons/messenger/viber.png) !important; background-position:3px 6px !important; background-repeat:no-repeat; margin-left:5px; }

/*** all containers ***/
#top-side		{ margin-bottom:5px; height:170px; }
#logo			{ margin-left:10px; margin-top:5px; float:left;  }
#logo img		{ width:190px; height:180px  }
#nouahsark		{ width:500px; height:75px; margin:50px 0 0 5px; float:left; background:url(../images/body/english/style2/en-s2-name.png); background-position:center; background-repeat:no-repeat; }

/* language switcher */
.languagemenu								{ margin:5px 0; padding:0; width:130px; color:#9a5132;  }
.languagemenu a.menuitem					{ background:url(../images/body/english/style2/language/en-s2-glossyback.gif) repeat-x bottom left; font:bold 14px "lucida grande", "trebuchet ms", verdana, helvetica, sans-serif; color:white; display:block; position:relative; width:auto; padding:4px 0; padding-left:10px; text-decoration:none; }
.language									{ font:bold 14px "lucida grande", "trebuchet ms", verdana, helvetica, sans-serif; color:white; display:block; position:relative; width:auto; padding:4px 0; padding-left:10px; text-decoration:none; }
.languagemenu a.menuitem .statusicon		{ position:absolute; top:13px; right:5px; border:none; }
.languagemenu a.menuitem:hover				{ background-image:url(../images/body/english/style2/language/en-s2-glossyback2.gif); }
.languagemenu div.submenu					{ background:white; }
.languagemenu div.submenu ul				{ list-style-type:none; margin:0; padding:0; }
.languagemenu div.submenu ul li				{ border-bottom:1px solid #bb5e00; }
.languagemenu div.submenu ul li a			{ display:block; font:normal 13px "lucida grande", "trebuchet ms", verdana, helvetica, sans-serif; color:black; text-decoration:none; margin:5px 0;  padding:0; padding-left:10px; }
.languagemenu div.submenu ul li a:hover		{ background:#dfdccb; }

/* top nav */ 
#topnav			{ clear:both; padding-left:2px; position:relative; display:block; height:31px; font-size:11px; font-weight:bold; background:transparent url(../images/body/english/style2/menus/en-s2-background.gif) repeat-x top left; font-family:arial,verdana,helvitica,sans-serif; text-transform:uppercase; border-bottom:1px #9a5132 solid; border-top:1px #9a5132 solid; margin:10px 0; }
#topnav ul		{ margin:0px; padding:0; list-style-type:none; width:auto; }
#topnav ul li	{ display:block; float:left; margin:0 1px 0 0; }
#topnav ul li a	{ text-align:center; font-size:15px; width:136px; display:block; float:left; color:#9a5132; text-decoration:none; padding:6px 22px 0 22px; height:25px; }
#topnav ul li a:hover, .topnav #topnav ul li a.current	{ background-color: rgba(0, 0, 2, 0.3); }
.topnav #topnav .Info ul li a.current1	{ background-color: rgba(0, 0, 2, 0.3); }

#banner			{ height:201px; }
#content		{ width:910px; }
#heading		{ width:900px; padding:3px; margin-bottom:4px; overflow:hidden; background:transparent url(../images/body/english/style2/en-s2-body-background.png) repeat; position:relative; }
#loading		{ position:absolute; width:128px; height:15px; right:20px; top:15px; background:url(../images/body/loading/s2.gif) no-repeat center center; }

/* title bar */
#titlebar   			{ width:900px; margin:2px; padding:2px; text-decoration:none; }
#titlebar a:link		{ font-family:"lucida sans Unicode", "lucida grande", sans-serif; font-size:10px; }
titlebar a:link			{ color:#9a5132; }
titlebar a:visited		{ color:#c16406; }
titlebar a:active		{ color:#7f3e22; }
titlebar a:focus		{ color:#7f3e22; }
titlebar a:hover     	{ color:#64280e; }
.titlebar-text			{ font-size:10px; font-style:normal; color:#9a5132; }

/* conteant boxes */
#fullsize		{ width:900px; margin:2px; padding:2px; clear:both; border:1px #9a5132 solid; border-radius: 4px;}
#leftside 		{ width:648px; float:left; padding:2px; background-color:#0c4d75; overflow:hidden; background-color:#ece9d6; border-radius: 4px; } 
#rightside 		{ width:250px; float:right; background-color:#ece9d6; padding:1px; overflow:hidden; margin:8px 2px 0 0; }
#imgside		{ text-align:center; padding:5px; margin-bottom:10px; background:transparent url(../images/body/english/style2/en-s2-body-background.png) repeat; }
#imgside img	{ width:98%; height:auto; }

/* boxes */
#s-box			{ border:1px #9a5132 solid; padding:2px; margin:1px 1px 5px 1px; padding-bottom:2px; background:transparent url(../images/body/english/style2/en-s2-body-background.png) repeat; border-radius: 4px; }
#l-box			{ border:1px #9a5132 solid; margin:7px 2px; padding:5px; background:transparent url(../images/body/english/style2/en-s2-body-background.png) repeat;border-radius: 4px; }
#h-box			{ width:285px; float:left; margin-left:5px; margin-right:5px; padding:5px; overflow:hidden; }
#q-box			{ width:140px; float:left; margin-left:5px; padding:5px; overflow:hidden; }
#t-box			{ width:190px; float:left; margin-left:5px; padding:5px; overflow:hidden; }
#popup-box		{ width:197px; padding:6px; float:left; margin:-15px 1px 30px 1px; border-top:6px #fff solid; border:1px #fff solid; background:transparent url(../images/body/english/style2/en-s2-body-background.png) repeat; }
#letter-box		{ width:85px; float:left; margin-left:5px; padding:5px; overflow:hidden; }

/* Comment */
#Comment	{ display:none !important; width:900px; padding:2px; clear:both; }

/* Note */
#Note		{ display:none !important; width:900px; padding:2px; clear:both; }

/* bottomnav */
#bottomnav			{ padding-left:2px; position:relative; display:block; height:31px; font-size:11px; font-weight:bold; background:transparent url(../images/body/english/style2/menus/en-s2-background.gif) repeat-x top left; font-family:arial,verdana,helvitica,sans-serif; border-bottom:1px #9a5132 solid; border-top:1px #9a5132 solid; margin:10px 0; }
#bottomnav ul		{ margin:0px; padding:0; list-style-type:none; width:auto; }
#bottomnav ul li	{ display:block; float:left; margin:0 1px 0 0; }
#bottomnav ul li a	{ text-align:center; font-size:11px; width:134px; display:block; float:left; color:#9a5132; text-decoration:none; padding:6px 8px 0 8px; height:31px; }
#bottomnav ul li 
a:hover,.bottomnav 
#bottomnav ul li a.current	{ color:#fffff0; background:transparent url(../images/body/english/style2/menus/en-s2-backgroundover.gif) no-repeat top center; font-weight:bolder; font-size:12px; }

#footer	{ margin:auto; padding:10px; text-align:center; }

/* miscellaneous  */
.center			{ text-align:center; margin:auto; }
.footer-text	{ font-size:10px; font-style:normal; color:#9a5132; }
.float-right	{ float:right; }
.float-left		{ float:left; }
.left			{ font-weight:bold; text-align:left; }
.right			{ font-weight:bold; text-align:right; }
.underline		{ text-decoration:underline; }
.underline-none	{ text-decoration:none; }

/* decoration */
#clear			{ clear:both; }
#cleardiv		{ padding:5px; background:url(../images/body/english/style2/en-s2-line.png) repeat-x; }
#lcleardiv		{ width:900px; margin:2px; padding:2px; clear:both; border:1px; }
#cleardivdot	{ padding:5px; background:url(../images/body/english/style2/en-s2-line001.gif) repeat-x; }
blockquote  	{ color:#000; font-size:12px; }
strong      	{ font-weight:normal; }
.bold	      	{ font-weight:bold; }
em		      	{ font-style:italic; }
.float-right	{ float:right; }
.float-left		{ float:left; }
.left			{ font-weight:bold; text-align:left; }
.right			{ font-weight:bold; text-align:right; }
.underline		{ text-decoration:underline; }
.underline-none	{ text-decoration:none; }
#backbutton		{ font-size:10px; float:right; margin:3px; padding:3px; }
.border			{ border: 1px #9a5132 solid; margin-bottom:5px; }
.button 		{ text-align:center; width:60px; height:25px; padding:2px; font-weight:bolder; font-size:12px; color:#9a5132; border:1px #9a5132 solid; background:transparent url(../images/body/english/style2/menus/en-s2-background.gif) repeat-x top center; }
.button:hover	{ text-align:center; width:60px; height:25px; padding:2px; font-weight:bolder; font-size:13px; color:#fffff0; border-bottom:2px #fff solid; background:transparent url(../images/body/english/style2/menus/en-s2-backgroundover.gif) no-repeat top center; }
.button a:active{ text-align:center; width:60px; height:25px; padding:2px; font-weight:bolder; font-size:13px; color:#fffff0; border-bottom:2px #fff solid; background:transparent url(../images/body/english/style2/menus/en-s2-backgroundover.gif) no-repeat top center; }

.l-button 		{ text-align:center; width:120px; height:25px; padding:2px; font-weight:bolder; font-size:12px; color:#9a5132; border:1px #9a5132 solid; background:transparent url(../images/body/english/style2/menus/en-s2-background.gif) repeat-x top center; }
.l-button:hover	{ text-align:center; width:120px; height:25px; padding:2px; font-weight:bolder; font-size:13px; color:#fffff0; border-bottom:2px #fff solid; background:transparent url(../images/body/english/style2/menus/en-s2-backgroundover.gif) no-repeat top center; }
.l-button a:active{ text-align:center; width:120px; height:25px; padding:2px; font-weight:bolder; font-size:13px; color:#fffff0; border-bottom:2px #fff solid; background:transparent url(../images/body/english/style2/menus/en-s2-backgroundover.gif) no-repeat top center; }

.arrow-12		{ line-height:20px; text-indent:38px; background-image:url(../images/body/english/style2/en-s2-arrow-12.png) !important; background-position:4px 5px !important; background-repeat:no-repeat; }
.arrow-22		{ line-height:20px; text-indent:48px; background-image:url(../images/body/english/style2/en-s2-arrow-22.png) !important; background-position:4px 5px !important; background-repeat:no-repeat; }
.arrow-32		{ line-height:20px; text-indent:48px; background-image:url(../images/body/english/style2/en-s2-arrow-32.png) !important; background-position:4px 3px !important; background-repeat:no-repeat; }
.arrow-44		{ line-height:20px; text-indent:70px; background-image:url(../images/body/english/style2/en-s2-arrow-44.png) !important; background-position:4px 3px !important; background-repeat:no-repeat; }
.dot-12			{ line-height:20px; text-indent:18px; background-image:url(../images/body/english/style2/en-s2-dot-12.png) !important; background-position:2px 5px !important; background-repeat:no-repeat; margin-left:20px; }
.dot-22			{ line-height:20px; text-indent:28px; background-image:url(../images/body/english/style2/en-s2-dot-22.png) !important; background-position:2px 5px !important; background-repeat:no-repeat; margin-left:20px; }
.dot-32			{ line-height:20px; text-indent:38px; background-image:url(../images/body/english/style2/en-s2-dot-32.png) !important; background-position:2px 5px !important; background-repeat:no-repeat; margin-left:20px; }
.dot-44			{ line-height:20px; text-indent:50px; background-image:url(../images/body/english/style2/en-s2-dot-44.png) !important; background-position:2px 5px !important; background-repeat:no-repeat; margin-left:20px; }
.deco			{ line-height:20px; text-indent:47px; background-image:url(../images/body/english/style2/en-s2-h3-background.gif) !important; background-position:2px 3px !important; background-repeat:no-repeat; }
.lowercase	 	{ text-transform:lowercase; }
.DownloadIcon	{ background:url(../images/body/icons/download.gif); background-repeat:no-repeat; background-position:2px 6px; text-indent: 22px; }

.Del			{ text-decoration:line-through !important;}
.UnDel, .Del	{ color:#043c5e; padding:5px; background-color:#d5ceb3; border-radius:4px; }

.ReadMore		{ float:right; margin-right:10px; margin-top:10px; margin-bottom:5px; font-size:10px;}

/* world time */
#WorldClock		{ padding:2px; margin:2px auto; width:900px; border:1px #9a5132 solid; text-align:center; }
.hrow 			{ font-weight:bold; font-family:courier new; font-size:12px; color:#fffff0; }
.hrow td		{ padding:5px; width:150px; text-align:center; margin:2px}
.currentRegion	{ font-weight:normal; color:#bb5e00; font-family:courier new; font-size:12px; }
.otherRegion	{ font-weight:normal; color:#bb5e00; font-family:courier new; font-size:12px; }
.regionHeader	{ background-color:#0c4d75; }

/* Weather */
.weatherFeed				{font-family:Arial, Helvetica, sans-serif;font-size:98%;width:230px;color:#0c4d75;}
.weatherFeed a				{color:#888;}
.weatherFeed a:hover		{color:#bb5e00;text-decoration:none;}
.weatherItem				{padding:0.8em;text-align:right;}
.weatherCity				{color:#0c4d75;padding-top:10px;}
.weatherTemp				{font-size:2.8em;font-weight:bold;color:#bb5e00;}
.weatherDesc, .weatherCity	{font-weight:bold;margin-bottom:10px;}
.weatherDesc				{margin-bottom:16px; color:#0c4d75;}
.weatherRange, .weatherWind	{font-size:0.8em;}
.weatherLink				{text-align:left;font-size:10px;margin-left:-9px;}
.vertical					{position:relative;overflow:hidden;height:160px; width:230px;}
.WeatherItems				{position:absolute;margin:0px;}
.navi						{width:220px;height:20px;}
.navi a						{width:12px;height:12px;float:left;margin:1px;background:url(../images/body/icons/navigator/navigator.png) 0 0 no-repeat;display:block;font-size:1px;}
.navi a:hover				{background:url(../images/body/icons/navigator/navigator1.png) 0 0 no-repeat;display:block;width:12px;height:12px;}
.navi a.active				{background:url(../images/body/icons/navigator/navigator2.png) 0 0 no-repeat;display:block;width:12px;height:12px;}

/*news*/
#news				{overflow:hidden;padding:5px 2px;height:274px;float:left;width:235px;text-align:left;font:"Lucida Grande",Lucida,Verdana,sans-serif;position:relative; }
#news p				{margin:0; font-size:12px; }
#news ul			{list-style-type:none;margin:0;padding:0;position:relative; }
#news li			{margin-bottom:5px;padding:8px;height:120px;background-color:#d5ceb3;position:relative;display:none; }
#news li img		{float:left;margin-right:8px; }
#news li .NewsDate	{float:right;margin:0 0 8px 0;position:absolute;bottom:3px; right:8px; }
#news li .NewsLink	{float:right;margin:0 0 8px 0;position:absolute;bottom:3px; right:8px; }

/*news2*/
#pscroller1 		{ width:235px; height:140px;margin-top:-8px; margin-left:3px; }
#SiteNews			{ width:231px; background-image:url(../images/body/english/style2/en-s2-title-bg.gif); clear:both;padding:12px 5px 9px 5px;}
.NewsHead			{ font-size:90%; font-weight:bold; width:60%; background-color:#e5e6d8; padding:5px 7px; float:left; margin-left:1px;color:#bb5e00;}
.NewsDate			{ font-size:70%; font-weight:bold; padding:13px 5px 15px 5px; float:right; margin-right:1px; color:#0c4d75; }
.NewsText			{ width:220px; font-size:70%;text-align:justify; }
.NewsLink			{ font-size:70%; padding-right:5px;}
.NewsLink a			{ color:#bb5e00; float:right;margin-right:1px; }
.NewsLink a:hover	{ text-decoration:none;}

/*Random Articals*/
#RandomArticals				{ width:225px;margin:5px auto -9px auto; background-image:url(../images/body/english/style2/en-s2-title-bg.gif);padding:12px 5px;}
.RandomArticalsHead			{ font-size:90%; font-weight:bold; width:60%; background-color:#e5e6d8; padding:5px;color:#bb5e00;}
.RandomArticalsText			{ font-size:70%;text-align:justify; padding-top:10px; }
.RandomArticalsLink			{ font-size:70%; text-align:right; padding-right:5px;}
.RandomArticalsLink a		{ color:#bb5e00;}
.RandomArticalsLink a:hover	{ text-decoration:none;}

/*Chat*/
#chat{ position: fixed; top:100px; right:0; }

/*mailmachine*/
#mailmachine tr		{ border:none !important; }
#mailmachine tr th	{ border:none !important; }
#mailmachine tr td	{ border:none !important; }
#NewsletterAddress	{ width:158px; height:22px; }

/*Table*/
#highlight table		{ border:1px solid #9a5132; overflow:hidden; }
#highlight thead		{ background-image:url(../images/body/english/style2/en-s2-title-bg.gif); font-weight:bold; }
#highlight tbody		{ background:none; }
#highlight td, th		{ border:1px solid #9a5132; overflow:hidden; padding:3px; }
#highlight tr.hilight	{ background-image:url(../images/body/english/style2/en-s2-title-bg.gif); background-repeat:repeat; }

#td-highlight table			{ border:1px solid #9a5132; overflow:hidden; }
#td-highlight thead			{ background-image:url(../images/body/english/style2/en-s2-title-bg.gif); font-weight:bold; }
#td-highlight tbody			{ background:none; }
#td-highlight td, th		{ border:1px solid #9a5132; overflow:hidden; padding:3px; }
#td-highlight tr td a:hover	{ color:#043c5e; }
#td-highlight tr.hilight	{ background-image:url(../images/body/english/style2/en-s2-title-bg.gif); background-repeat:repeat; }
#td-highlight td:hover 		{ background:#c5b888; color:#043c5e } 
#td-highlight tbody tr td 	{ width:33%; }

#popup-highlight table				{ overflow:hidden; }
#popup-highlight thead				{ background-image:url(../images/body/english/style2/en-s2-title-bg.gif); background-repeat:repeat; font-weight:bold;text-align:center;  }
#popup-highlight thead tr th p		{ text-align:center;color:#9a5132; }
#popup-highlight tbody				{ background:none; }
#popup-highlight td, tr				{ border:1px solid #9a5132; overflow:hidden; padding:3px; }
#popup-highlight td a				{ color:#104160; text-transform:lowercase; } 
#popup-highlight tr td a:hover		{ color:#64280e; }
#popup-highlight tbody tr td p		{ color:#043c5e; }
#popup-highlight tr.hilight			{ background-image:url(../images/body/english/style2/en-s2-title-bg.gif); background-repeat:repeat; }
#popup-highlight tr.hilight	a		{ color:#043c5e; }
#popup-highlight tr.hilight	a:hover	{ color:#9a5132; }
#popup-highlight tr.hilight	p		{ color:#9a5132; }

.table			{ text-align:center; vertical-align:middle; }
.table1			{ text-align:center; vertical-align:middle; }
.table2			{ background-image:url(../images/body/english/style2/en-s2-title-bg.gif); background-repeat:repeat; text-align:center; vertical-align:middle;  }

/* Scroll Top */
.go-top			{ position:fixed; bottom:2em; right:2em; text-decoration:none; color:white; background-image:url(../images/body/english/style2/en-s2-title-bg.gif); opacity:0.5; font-size:12px; padding:1em; display:none; border-radius: 4px; }
.go-top a		{ color:#64280e; }
.go-top:hover	{ background-image:url(../images/body/english/style2/en-s2-title-bg.gif); opacity:1; color:#64280e; border-radius: 4px; }

/* Show And Hide */
#ShowHide_1		{ text-align:center; width:100px; height:25px; float:right; margin-right:10px; margin-top:10px; margin:5px; font-size:12px; line-height:20px; }
#ShowHide_2		{ text-align:center; width:100px; height:25px; float:right; margin-right:10px; margin-top:10px; margin:5px; font-size:12px; line-height:20px; }
#ShowHide_3		{ text-align:center; width:100px; height:25px; float:right; margin-right:10px; margin-top:10px; margin:5px; font-size:12px; line-height:20px; }
#ShowHide_4		{ text-align:center; width:100px; height:25px; float:right; margin-right:10px; margin-top:10px; margin:5px; font-size:12px; line-height:20px; }
#ShowHide_5		{ text-align:center; width:100px; height:25px; float:right; margin-right:10px; margin-top:10px; margin:5px; font-size:12px; line-height:20px; }
#ShowHide_6		{ text-align:center; width:100px; height:25px; float:right; margin-right:10px; margin-top:10px; margin:5px; font-size:12px; line-height:20px; }
#ShowHide_7		{ text-align:center; width:100px; height:25px; float:right; margin-right:10px; margin-top:10px; margin:5px; font-size:12px; line-height:20px; }
#ShowHide_8		{ text-align:center; width:100px; height:25px; float:right; margin-right:10px; margin-top:10px; margin:5px; font-size:12px; line-height:20px; }
#ShowHide_9		{ text-align:center; width:100px; height:25px; float:right; margin-right:10px; margin-top:10px; margin:5px; font-size:12px; line-height:20px; }

/*** pages ***/

/*recommend page*/
.recommend { padding:10px; margin:5px; }

/*service page*/
#box-service	{ width:297px; padding:3px; float:left; margin:3px; border-top:6px #bb5e00 solid; border:1px #bb5e00 solid; }
.box-service	{  padding:8px 1px; }
.reveal-modal 	{ background:#eee url(../images/body/english/style2/en-s2-gloss.png) repeat-x -200px -80px; }
.ReadMore-modal	{ float:right; margin-right:10px; margin-top:10px; font-size:10px; }

/*contact page*/
/* table*/
#contact-form			{ width:640px; background:transparent url(../images/body/english/style2/en-s2-body-background.png) repeat; }
#label 					{ width:140px; height:30px; }
.contact-form select	{ width:130px; }
#Message				{ height:170px; width:450px; }
.reqmark				{ color:#900; font-size:large; margin:2px; }
#redmark				{ width:13px; text-align:center; }	
#Email, #CompanyName, #Subject, #FullName{ width:350px; margin:1px; padding:3px; }
#P_IntlCode, #F_IntlCode{ width:70px; margin:1px; padding:3px; }
#P_AreaCode, #F_AreaCode{ width:90px; margin:1px; padding:3px; }
#PhoneNumber, #FaxNumber{ width:170px; margin:1px; padding:3px; }
#M_IntlCode				{ width:100px; }
#MobileNumber			{ width:250px; }

/*  error */
.contact-form .hintstooltip .field-hint-inactive	{ display:block; position:absolute; visibility:hidden; }
.contact-form .hintstooltip .field-hint				{ position:absolute; z-index:50; display:block; width:180px; margin:2px 0 0 10px; padding:4px; }
.contact-form .hintstooltip .field-hint span		{ display:block; }
/*validation error*/
.contact-form form .errfld		{ border:1px solid #104160; }
.contact-form form div.errfld	{ background-color:#666; }
.contact-form form .errmsg		{ color:#f00 !important; }

/*join form*/
#join-form			{ background:transparent url(../images/body/english/style2/en-s2-body-background.png) repeat; }
.join-form legend	{ margin:0; padding:0 15px; background:url(../images/body/english/style2/en-s2-title-bg.gif); background-repeat:no-repeat; }
fieldset 			{ border:1px #104160 solid; }
legend				{ font-size:14px; border:1px #104160 solid; background:transparent url(../images/body/english/style2/en-s2-body-background.png) repeat; font-family:georgia, "times new roman", times, serif; } 

/*site map*/
#sitemap				{ margin-left:10px; text-indent:10px; }
.treeview .hitarea		{ background:url(../images/body/english/style2/sitemap/s2-treeview.gif) -64px -25px no-repeat; }
.treeview li 			{ background:url(../images/body/english/style2/sitemap/s2-line.gif) 0 0 no-repeat; }
.treeview .placeholder	{ background:url(../images/body/english/style2/sitemap/ajax-loader.gif) 0 0 no-repeat; }
.treeview li.lastcollapsable, .treeview li.lastexpandable
						{ background-image:url(../images/body/english/style2/sitemap/s2-treeview.gif); }  

/* culture */
#culture		{ width:275px; height:225px; float:left; margin:10px 10px 10px 0; padding:0 7px 7px 7px;  border-left:1px #bb5e00 solid; border-bottom:1px #bb5e00 solid; }
.headline		{ width:260px; height:50px; background:url(../images/body/english/style2/en-s2-headline.png) no-repeat; margin:-2px 0 -20px -17px; text-indent:120px; padding-top:8px; }
#culture-box	{ padding:5px; }
#culture-img	{ margin:-15px 5px 0 0; }

/* culture - Ethnic Groups */
#ethnic-groups 	{ width:160px; float:right; margin-right:15px; padding:5px; overflow:hidden; }
#ethnic-groups-box	{ text-align:center; width:180px; height:165px; padding:6px; float:left; display:inline; margin:5px 5px; border-top:6px #bb5e00 solid; border:1px #bb5e00 solid; background:transparent url(../images/body/english/style2/en-s2-body-background.png) repeat; }

/* culture - food and drink  menu */
.tabshead												{ coloFr:##d07c1f; }
.ui-state-default, .ui-widget-content .ui-state-default	{ border:1px solid #bb5e00; background:#cc9966; color:#043c5e; }
.ui-widget-header										{ border:1px solid #bb5e00; background:#d5ceb3; color:#043c5e; }
.ui-state-default .ui-icon								{ background-image:url(../images/body/english/style2/table/ui-icons.png); }
.paging_full_numbers .ui-button							{ color:#043c5e !important; }

/* opera - alphanbetic list of the masks */
.alphanbetic		{ width:50px; height:20px; margin:3px; padding:5px; border-bottom: 2px solid #bb5e00; font-size:20px; text-indent:17px; line-height:20px; background:url(../images/body/english/style2/en-s2-title-bg.gif); background-repeat:no-repeat; }

/* opera - all images */
#masks_images								{ height:920px; }
.ui-masks_images .ui-masks_images-nav 		{ list-style: none; position: relative; padding: 2px 2px 0; overflow: hidden; top: 1px; z-index: 1000; }
.ui-masks_images .ui-masks_images-nav li 	{ position: relative; float:left; margin: 0 2px -1px 0; }
.ui-masks_images .ui-masks_images-nav li a	{ float: left; text-decoration: none; padding: 5px 10px; color:#104160; }
.ui-masks_images .ui-masks_images-nav 
li.ui-masks_images-selected					{ padding-bottom: 1px; background:transparent url(../images/body/english/style2/menus/en-s2-backgroundover.gif) no-repeat top center; }
.ui-masks_images .ui-masks_images-nav 
li.ui-masks_images-selected a;hover			{ padding-bottom: 1px; background:transparent url(../images/body/english/style2/menus/en-s2-backgroundover.gif) no-repeat top center; }
.ui-masks_images .ui-masks_images-panel 	{ padding: 20px; display: block; border-width: 0; background: none; position: relative; }
.ui-masks_images .ui-masks_images-hide 		{ display: none !important; }
a.mover 									{ position: absolute; border-bottom:2px #bb5e00 solid; background:transparent url(../images/body/english/style2/menus/en-s2-background.gif) repeat; padding: 6px 12px; font-weight: bold; text-decoration: none; }
.next-tab 									{ top: 850px; right: 3px; background:transparent url(../images/body/english/style2/menus/en-s2-background.gif) repeat; }
.prev-tab 									{ top: 850px; left: 3px; background:transparent url(../images/body/english/style2/menus/en-s2-background.gif) repeat; }
.ui-masks_images .ui-masks_images-nav li 	{ background:transparent url(../images/body/english/style2/menus/en-s2-background.gif) no-repeat top center; border: 1px solid #bb5e00;  }

/* History */
#han tbody  tr td 	{ border:1px solid #bb5e00}
#monarchs			{ width:140px; float:left; margin-left:10px; margin-bottom:10px; padding:8px 2px; border-bottom: 2px solid #104160; background:url(../images/body/english/style2/en-s2-title-bg.gif); background-repeat:repeat; }
#Emperors			{ border:1px #9a5132 solid; margin:7px 3px; padding:5px; background:transparent url(../images/body/english/style2/en-s2-body-background.png) repeat; }

/* Phonetic */
#utility			{ color:#043c5e; padding:10px 0; }
.phonetic			{ color:#043c5e; margin:0 1px; font-size:20px; }
#NATO, #westernUnion{ float:left; width:50%; text-align:center; }
form,#ref			{ clear:both; width:98%; }
#result				{ background:transparent url(../images/body/english/style2/menus/en-s2-background.gif) no-repeat top center;border:1px #999 solid; margin:20px auto 0 auto; padding-top:15px; width:94%; height:40px; color:#900; }
fieldset			{ border:none;padding-top:10px; text-align:center; }
.phonetic-margentop	{ margin-top:16px; }

/* WorldWide */
ul#WorldWide			{list-style:none;background:url(../images/infocenter/worldwide/maps/s2-map.png) no-repeat 0 0;position:relative;width:580px;height:268px;margin:0;padding:0; }
ul#WorldWide li a:hover	{background:url(../images/infocenter/worldwide/maps/s2-map.png) no-repeat 0 0; }

/* Airports */
#AirportInfoHolder		{ width:300px; float:right; margin-right:6px; margin-left:9px; margin-bottom:5px; font-size:11px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:3px; }
#AirportInfoHolder th	{ font-weight:bold; }

#AirportCode			{ width:100%; text-align:center; margin-bottom:1px; }
#AirportCode tr th		{ text-align:center; width:105px; font-weight:bold; font-size:12px; border-radius:5px; padding:6px 0px; }
#AirportCode tr td		{ text-align:center; padding:9px 0px; border-radius:4px; font-size:11px; }

#Summary				{ width:100%; text-align:center; margin-bottom:1px; }
#Summary thead tr th	{ text-align:center; font-weight:bold; font-size:12px; border-radius:5px; padding:6px 0px; }
#Summary tbody tr th	{ text-align:left; padding:6px 6px; font-weight:bold; width:115px; }
#Summary tbody tr td	{ text-align:left; padding:6px 6px; width:175px; border-radius:4px; }
#Summary tbody tr td.Coordinates { white-space:nowrap; letter-spacing:0px; }

#Runways				{ width:100%; text-align:center; margin-bottom:1px; }
#Runways thead tr th	{ text-align:center; width:105px; font-weight:bold; font-size:12px; border-radius:5px; padding:6px 0px; }
#Runways tbody tr th	{ text-align:center; width:105px; font-weight:bold; font-size:12px; border-radius:5px; padding:6px 0px; }
#Runways tbody tr td	{ text-align:center; border-radius:4px; padding:6px; line-height:180%; }

#AirportInfoHolder { border:1px #bb5e00 solid; }
#AirportInfoHolder, #AirportCode, #Summary, #Runways { color:#043c5e; }
#AirportCode tr td, #Summary tbody tr td, #Runways tbody tr td { border:1px #bb5e00 solid; }
#AirportName, #AirportCode tr th, #Summary thead tr th, #Runways thead tr th, #Runways tbody tr th{ background-image:url(../images/body/english/style2/en-s2-title-bg.gif); }